<footer class="footer">
    <div class="footer__top">
        <div class="container">
            <div class="footer__list">
                <div class="footer__item" id="first">
                    <div class="footer__callback">
                        <a class="footer__number" href="tel:+74957772345">+7 (495) 777-2345</a>
                        <a class="footer__btn" href="#">Заказать звонок</a>
                    </div>
                    <div class="footer__email">
                        <a class="email__link" href="mailto:info@planeta-sirius.ru">info@planeta-sirius.ru</a>
                    </div>
                    <div class="footer__social-network">
                        <a class="social-network" href="#" target="_blank"><img src="img/facebook.svg" alt="facebook"></a>
                        <a class="social-network" href="#" target="_blank"><img src="img/insta.svg" alt="insta"></a>
                        <a class="social-network" href="#" target="_blank"><img src="img/vk.svg" alt="vk"></a>
                        </div>
                        <div class="footer__price-list">
                        <a class="price-list__icon" href="#" target="_blank"><img src="img/exel.svg" alt="exel"></a>
                        <a class="price-list__download" href="#" target="_blank"><p>Скачать прайс-лист</p></a>
                        </div>
                </div>
                <div class="footer__item" id="second">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__item"><a class="item__link" href="#">Каталог</a></li>
                        <li class="footer-menu__item"><a class="item__link" href="#">Cпецодежда</a></li>
                        <li class="footer-menu__item"><a class="item__link" href="#">Средства защиты рук</a></li>
                        <li class="footer-menu__item"><a class="item__link" href="#">Активный отдых</a></li>
                        <li class="footer-menu__item"><a class="item__link" href="#">Хозтовары и постельные принадлежности</a></li>
                        <li class="footer-menu__item"><a class="item__link link-color" href="#">Ликвидация</a></li>
                    </ul>
                </div>
                <div class="footer__item" id="third">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__item"><a class="item__link" href="#">Обувь</a></li>
                        <li class="footer-menu__item"><a class="item__link" href="#">Средства индивидуальной защиты</a></li>
                        <li class="footer-menu__item"><a class="item__link" href="#">Жилеты на все случаи жизни</a></li>
                        <li class="footer-menu__item"><a class="item__link" href="#">Линия plus</a></li>
                    </ul>
                </div>
                <div class="footer__item" id="fourth">
                    <p class="send__text">Подпишитесь на новости и акции и будьте в курсе всего!</p>
                    <div class="send__wrapper">
                        <input class="send__input" type="text" placeholder="Введите свой e-mail">
                    </div>
                    <div class="send__checkbox">
                        <input class="label-send-checkbox" type="checkbox" id="" name="send_form1" value="send_form">
                        <label class="label-send-checkbox" for="send_form1">Я даю согласие на обработку персональных данных и соглашаюсь с правилами обработки персональных данных.</label><br>
                    </div>
                </div>
            </div>
        </div>
        
    </div>
    <div class="footer__bottom">
        <div class="container">
            <div class="footer__copyright">
                <p class="copyright__info">2021 © PLANETA-SIRIUS.RU</p>
                <p class="copyright__text">Вся приведенная на сайте информация, носят исключительно ознакомительный характер и не является публичной офертой.</p>
            </div>
        </div>
    </div>
</footer>
<script src="js/app.js"></script>